{ config, ownLib }:

{

  dunst = import ./services/dunst.nix {
    inherit config;
  };

  gpg-agent = import ./services/gpg-agent.nix {
  };

  vdirsyncer = {
    enable = true;
    frequency = "Mon..Thu *-*-* 15,12,8:00";
  };

  languagetool.enable = true;
  mailhog.enable = true;

} // (if ownLib.onHikari {} then {
  network-manager-applet.enable = true;
} else {
})
